/**
Theme Name: Child Theme
Author: MMW
Author URI: https://www.makemywebsite.com.au/
Description: Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: child-theme
Template: astra
*/

a:focus{outline:0 !important}

.ginput_container_address{display:block !important;width:100% !important}

body{
	font-family: 'PTC55F';
	font-weight:400;
	font-size:1rem;
	line-height:1.6em;
}

h1{
	font-size: clamp(1.3125rem, 0.975rem + 1.6875vw, 3rem) !important;
}
h2{
	font-size: clamp(1.3125rem, 1.0875rem + 1.125vw, 2.4375rem) !important;
}
h3{
	font-size: clamp(1.3125rem, 1.1625rem + 0.75vw, 2.0625rem) !important;
}
h4{
	font-size: clamp(1.3125rem, 1.23rem + 0.4125vw, 1.725rem) !important;
}
h5{
	font-size: clamp(1.3125rem, 1.2875rem + 0.125vw, 1.4375rem) !important;
}
h6{
	font-size: clamp(1.3125rem, 1.335rem + -0.1125vw, 1.2rem) !important;
}

.xlarge span, .xlarge h2, .xlarge h3, .xlarge h4, .xlarge h5, .xlarge h6 {
   font-size: clamp(1.3125rem, 1.0875rem + 1.125vw, 2.4375rem) !important;
   
}

.large span, .large h2, .large h3, .large h4, .large h5, .large h6 {
   font-size: clamp(1.3125rem, 1.23rem + 0.4125vw, 1.725rem) !important;
   
}

.small span,.small p, .small h2, .small h3, .small h4, .small h5, .small h6 {
   font-size: clamp(1.3125rem, 1.2875rem + 0.125vw, 1.4375rem) !important;
	margin-bottom:0;
   
}

.xsmall span,.xsmall p, .xsmall h2, .xsmall h3, .xsmall h4, .xsmall h5, .xsmall h6, .lheading h2 {
   font-size: clamp(1.3125rem, 1.335rem + -0.1125vw, 1.2rem) !important;
	margin-bottom:0;
   
}

input[type="submit"], .gform_next_button{background:#000 !important;text-transform:uppercase;border-radius:55px !important;min-width: 150px;}
.gform_previous_button{background:#000 !important;text-transform:uppercase;border-radius:55px !important;min-width: 150px;color:#fff !important;}
input[type="submit"]:hover{background:#000}
.gfield input::-webkit-input-placeholder{
    color: #475569;
}
input[type="text"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type=reset]:focus, input[type="tel"]:focus, input[type="date"]:focus, select:focus, textarea:focus {
    box-shadow: none;
    outline: none;
	border:1px solid
}

h2.gform_submission_error{font-size:16px !important}
.gform_wrapper.gravity-theme .validation_message{display:none;}
.gform_page_fields{background: #fff;padding: 10px 20px; border-radius: 50px;}
#gform_1 .gfield_description{font-size: 11px;padding-top: 0px;color: #585858;}

.reviews-new {
    position: fixed;
    bottom: 75px;
    left: 28px;
    z-index: 9999;
    margin-bottom: 0 !important;
}
.image-google-reviews {
    width: 150px;
    border-radius: 5px;
    box-shadow: 1px 2px 30px #8d878770;
	border-radius:5px;
}

@media only screen and (max-width: 767px) {
	.gform_page_fields{padding:20px; border-radius: 15px;}
	.ast-scroll-to-top-right {right: 20px;bottom: 70px;}
	
	.image-google-reviews {
		width:100px;
		
	}
	.reviews-new {
		left:15px !important;
	}
}
@media only screen and (min-width: 1025px) and (max-width: 1200px){
.elementor-widget-n-menu .e-n-menu-title-text{
	font-size: 11px!important;
}
	.e-n-menu-item{
		margin-right: 11px!important;
	}
}

@media only screen and (min-width: 1201px) and (max-width: 1400px){
.elementor-widget-n-menu .e-n-menu-title-text{
	font-size: 14px!important;
}
	.e-n-menu-item{
		margin-right: 11px!important;
	}
}